[Version]
Name=Удмуртская Республика. Каталог сметных цен на эксплуатацию строительных машин и автотранспортных средств для применения к базе ФЕР-2001 (редакция 2020 г.) на IV квартал 2022 г.
Number=1.0
Date=23.12.2022 12:26:09
Developer=Автономная некоммерческая организация «Удмуртский региональный центр ценообразования в строительстве»
Copyright=Автономная некоммерческая организация «Удмуртский региональный центр ценообразования в строительстве»
CategoryNB=1
Year=2022
Period_Type=2
Period=IV
Region_Code=18
Region_Name=Удмуртская Республика

[Crypter]
IdGroup=218107
IdZenR=218107_2022_12
IdDealer=1
TypeBase=2
Month=12
Year=2022
Crypting=1
KeyType=StealthII
